/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body,body p,body h1,body h2,body ul li,body a,span,div,input,select,textarea,#uppermenudiv.top-head-new form input.search-field {
 font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;
font-weight:300 !important
}
body h1,body h2,body h3,body h4,body h5,body h6,b,strong{
font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;
font-weight:600 !important
}
q,blockquote{font-style:normal !important}
::placeholder{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;font-weight:300 !important;opacity:1}
:-ms-input-placeholder{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;font-weight:300 !important}
::-ms-input-placeholder{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;font-weight:300 !important}
.elementor-item {font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif !important;}
p a, .gfield_consent_label a{
	color:#0000FF;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select {
    border: 1px solid #444342;
    border-radius: 0;
    height: 55px;
    line-height: 55px;
    padding: 0 25px !important;
	font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
	font-weight:300;
	font-size:18px;
	color: #444342;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
body.rtl .gform_wrapper .gform_footer input.button, 
body.rtl .gform_wrapper .gform_footer input[type=submit], 
body.rtl .gform_wrapper .gform_page_footer input.button, 
body.rtl .gform_wrapper .gform_page_footer input[type=submit] {
	background-color:#262525;
	width: 100% !important;
    text-align: center !important;
    color: #fff;
    border: #262525 1px solid;
    border-radius: 0;
    height: 55px;
    line-height: 55px;
    padding: 0;
	font-size:18px;
	font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
	font-weight:300;
}



/* Footer form */
.gform_wrapper .footer-form .gform_body {
    width: 75%;
    display: inline-block;
	vertical-align: middle;
}
.gform_wrapper .footer-form .gform_footer {
    width: 24%;
    display: inline-block;
	margin:0;
	padding:0;
	vertical-align: middle;
}
html[dir=rtl] .gform_wrapper .footer-form span.ginput_left, 
html[dir=rtl] .gform_wrapper .footer-form ul.gform_fields li.gfield {
	padding-left:40px;
	margin:0;
}
.gform_wrapper .footer-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .footer-form select {
    margin-top:0;
}
body .gform_wrapper .footer-form .top_label div.ginput_container {
	margin:0;
}
.gform_wrapper .contact-page-form li.hidden_label input {
    margin: 0;
}
.gform_wrapper .contact-page-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .contact-page-form select, .gform_wrapper .contact-page-form textarea {
    border-radius: 12px;
}
.gform_wrapper .contact-page-form .gform_footer {
    max-width: 40%;
    margin: 0 auto;
    padding-left: 16px;
}
.gform_wrapper .contact-page-form .gform_footer input.button, .gform_wrapper .contact-page-form .gform_footer input[type=submit], .gform_wrapper .contact-page-form .gform_page_footer input.button, .gform_wrapper .contact-page-form .gform_page_footer input[type=submit], body.rtl .gform_wrapper .contact-page-form .gform_footer input.button, body.rtl .gform_wrapper .contact-page-form .gform_footer input[type=submit], body.rtl .gform_wrapper .contact-page-form .gform_page_footer input.button, body.rtl .gform_wrapper .contact-page-form .gform_page_footer input[type=submit] {
    background: rgb(232,131,91);
    border-radius: 12px;
    font-weight: 600 !important;
}

/* 01/09/2020 */
.gform_wrapper .footer-form .gform_footer {
	position:relative;
	top:-25px;
}
@media only screen and (max-width: 767px) {
	
	/* Footer form */
	.gform_wrapper .footer-form .gform_body {
		width: 100%;
	}
	.gform_wrapper .footer-form .gform_footer {
		width: 100%;
		top:0px;
	}
	html[dir=rtl] .gform_wrapper .footer-form span.ginput_left, 
	html[dir=rtl] .gform_wrapper .footer-form ul.gform_fields li.gfield {
		padding-left:0px;
		margin-bottom:20px;
	}
	html[dir=rtl] .gform_wrapper.footer-form_wrapper {
		padding-right: 0px;
	}
	.gform_wrapper .contact-page-form .gform_footer {
		max-width: 100%;
		
	}
}
